dico (2.11-2build2) lunar; urgency=medium

  * No-change rebuild against libldap-2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 15 Dec 2022 19:46:34 +0000

dico (2.11-2build1) kinetic; urgency=medium

  * No-change rebuild against libgsasl18

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 21 Jun 2022 21:27:06 +0000

dico (2.11-2) unstable; urgency=medium

  * Remove -Wl,-E compiler flag workaround as it FTBFS on some
    architectures.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 25 Apr 2022 20:07:23 +0900

dico (2.11-1) unstable; urgency=medium

  * New upstream release:
    + update symbols file
  * Build depends on unversioned libltdl-dev (Closes: #1009039).
  * Switch to Guile 3.0 (Closes: #969683).
  * Add Documentation key in systemd service files.
  * Fix upstream-metadata-field-unknown (Homepage is defined in the
    control file anyway).
  * Update watch file to version 4.
  * Update standards version to 4.6.0.
  * Add lintian override for init-script-is-not-a-file.
  * Suggests inetd as possible method to run dicod.
  * Really build with system ltdl.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 25 Apr 2022 18:16:30 +0900

dico (2.10-1) unstable; urgency=medium

  * NUR:
    + removed 'gcc10-extern' patch, included upstream
    + update symbols file
  * Installing dico translations since upstream provides them again.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 10 Nov 2020 17:09:21 +0900

dico (2.9-5) unstable; urgency=medium

  * Update copyright years
  * dicoweb: update dependency to libapache2-mod-wsgi-py3 to complete Python3
    migration (Closes: #966320)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 10 Aug 2020 11:01:25 +0200

dico (2.9-4) unstable; urgency=medium

  * gcc10-extern.patch forwarded upstream
  * d/rules: remove stray config option

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 10 May 2020 10:23:05 +0200

dico (2.9-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version, no changes needed.
  * Set debhelper-compat version in Build-Depends.
  * Re-export upstream signing key without extra signatures.
  * Remove obsolete fields Contact from debian/upstream/metadata.
  * Rely on pre-initialized dpkg-architecture variables.
  * Add missing dependency on texinfo.

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Add python3-six, python3-django to python3-dicoclient deps
  * No need for debhelper in build-deps
  * Enable python3 debhelper addon using dh-sequence-python3
  * Update standards version to 4.5.0
  * Add gcc10-extern.patch to use extern for dico_markup_list global var.
    (Closes: #957135)
  * Drop d/source/include-binaries, no longer neeeded
  * Add Rules-Requires-Root: no
  * d/rules: no more need to set --as-needed linker flag
  * Bump to compat level 13
  * d/dico-doc.info: install from debian/tmp
  * Add d/not-installed

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 10 May 2020 07:44:58 +0200

dico (2.9-2) unstable; urgency=medium

  * Upload to iunstable

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 03 Jul 2019 03:19:50 +0200

dico (2.9-1) experimental; urgency=medium

  * New upstream release

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 24 Apr 2019 18:19:24 +0200

dico (2.8.91-1) experimental; urgency=medium

  * New upstream release
  * Bumped compat level to 12
  * idxgcide is now installed in usr/libexec
  * Add ${misc:Pre-Depends} for dicod

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 02 Apr 2019 19:17:17 +0200

dico (2.8-1) experimental; urgency=medium

  * New upstream release
  * Add gitlab-ci.yml
  * Add git-buildpackage conf file
  * Remove undef-gets.diff and test_env_conflict.diff patches, no longer
    needed
  * dico.install: upstream no longer installs locale files
  * debian/copyright:
    + upstream no longer provides gnu/*
    + Update copyright years
  * Update symbols file

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 26 Mar 2019 02:50:48 +0100

dico (2.7-2) unstable; urgency=medium

  * Fix typo in dicodconfig.8 (Closes: #916748)
  * Add Pre-Depends: python3-dicoclient to dicoweb as a workaround to prevent
    dicoweb unpacked before python3 is configured (Closes: #915584)
  * Update standards version to 4.3.0
  * Add patch description

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 12 Mar 2019 05:00:34 +0100

dico (2.7-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one

  [ Marc Dequènes (Duck) ]
  * New upstream release:
    + use new  '--with-libWN' configure option and remove
      'wordnet.diff' patch.
    + remove 'html_mime_header.diff' patch, fixed upstream
    + soname bump, switching to libdico2 with updated symbols
  * Added myself to uploaders.
  * Add multi-arch info for 'dico-doc'.
  * Update standards version to 4.2.1.
  * Update default config to use the mediawiki module and extend the
    database setup example.
  * Add patch to work around test failure due to $V variable being set
    for make calls by debhelper >=11.5.2.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 15 Nov 2018 11:17:08 +0900

dico (2.6-1) experimental; urgency=medium

  * New upstream release (Closes: #885192)
  * Dropped python3-wit package, replace dependencies with python3-wikitrans
  * Removed dicoweb-django.diff, fix_manpage.diff, django_1.10.diff
    patches as they are applied upstream.
  * Refreshed dicoweb-debian.diff patch
  * Update py3.diff patch to fix Python3 compatibility
  * Remove texinfo from build-deps, no more needed according to automake fix
    in #906426. Revert "Add texinfo to build-deps"
  * Add memcached to dicoweb's Recommends.
    Webadmins using remote memcached servers can remove this (Closes: #907668)
  * Added html_mime_header.diff patch to fix dicoweb's handling of text/html
    content type. (Closes: #892717)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 22 Sep 2018 12:48:41 +0200

dico (2.5.90-1) experimental; urgency=medium

  * New upstream release
  * Upload to experimental
  * Refresh patch
  * Bumped compat level to 11
  * Bump Guile dependency to 2.2
  * Migrate to Python3
  * Update standards version to 4.2.0
  * Add py3.diff patch to fix Python3 compatibility
  * apache2.conf: set PassengerPython /usr/bin/python3
  * fix_manpagw.diff patch:
    + add NAME section in dicod.conf manpage
    + fix a tag in dicod.conf manpage
  * Add texinfo to build-deps
  * Add lintian override for stratall not linked against libc

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 22 Aug 2018 14:21:01 +0200

dico (2.5-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs-* URLs
  * Update standards version
  * debian/rules: change assignment operator for DEB_HOST_ARCH to ?=
  * Update copyright years
  * Switch to secure copyright format URL
  * Added upstream bug tracker addresses to upstream metadata

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 28 Jun 2018 00:54:39 +0200

dico (2.4-1) unstable; urgency=medium

  * New upstream release.
  * Add django_1.10.diff patch to support Django 1.10. Thanks to Marc Dequènes
    (Duck) <duck@duckcorp.org> (Closes: #868832)
  * Remove obsolete patches
  * debian/dicod.{prerm,postinst}: check for update-inetd using which instead
    of checking hard coded path
  * Replace upstream-signing-key.pgp with upstream/signing-key.asc
  * Removed fix-ftbfs-format-string.patch patch, as it is applied upstream
  * Update symbols file
  * Re-enable Guile tests
  * Bumped compat level to 10
    + No need to specify autotools-dev
    + wordnet.diff patch: patch configure.ac & modules/wordnet/Makefile.am
      instead of configure & modules/guile/Makefile.in
  * Bump Standards-Version to 4.1.1
  * Update copyright years
  * debian/dicoweb.links:
    + fix passenger_wsgi.py symlink (Closes: #868830)
    + add symlink to /etc/dicoweb/templates in /var/lib/dicoweb/passenger
  * Added fix_manpage.diff to fix section of dicod manpage
  * dicod.install: add usr/lib/*/idxgcide
  * Remove manpages created by maintainer as upstream now provides manpages
  * Install metaphone2 plugin in dicod

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 12 Oct 2017 03:28:30 +0200

dico (2.3-2) unstable; urgency=medium

  * Drop broken link to non-existent file.
    Thanks to Andreas Beckmann (Closes: #858511)
  * Add dependency on lsb-base for SysV init script

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 23 Mar 2017 16:37:24 +0530

dico (2.3-1) unstable; urgency=medium

  * [6fcf6ad] New upstream version 2.3 (Closes: #819835)
  * [70fa481] Drop patches (mostly merged upstream) and refresh others
  * [0756a82] Add python-six to build depends
  * [dc7cc1d] Disable failing Guile sub-test
  * [2af696f] Update dico-dev example install files
  * [f48cda1] Fix FTBFS for string format
  * [bd729d7] Update symbols list for 2.3
  * [5f1d5ff] Add dh-python to build depends
  * [667bab7] Fix Vcs URLs
  * [bbf2276] Add myself as Maintainer. With permission from previous
    maintainer, Ahed El-Mahmoudy
  * [7eb24e8] Update Standards Version to 3.9.8. No changes required

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 15 Sep 2016 16:37:49 +0530

dico (2.2-9) unstable; urgency=medium

  * Add -E to LDFLAGS for mips64el arch. to fix FTBFS.
    Thanks to James Cowgill <james410@cowgill.org.uk> (Closes: #775426)
  * Update my email address
  * debian/copyright: Update copyright years.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Fri, 08 May 2015 08:42:28 +0200

dico (2.2-8) unstable; urgency=medium

  * Use autotools-dev to update config.{sub,guess} for new archs.
    (Closes: #765202)
  * debian/control:
    + Bumped Standards-Version to 3.9.6
    + Update email address.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 19 Oct 2014 11:15:29 +0200

dico (2.2-7) unstable; urgency=medium

  * Add django_1.7.patch patch to migrate to Django 1.7.
    Thanks to Marc Dequènes (Duck) <duck@duckcorp.org> (Closes: #755585)
  * Added guile2.0.diff patch from upstream to fix FTBFS with Guile 2.x
    debian/rules: Removed override_dh_auto_test target as it is no longer
    needed.
  * debian/clean: Remove examples/*.pyc during clean.
  * debian/dicod*.service, debian/dicod.socket: Install systemd service &
    socket files for dicod inetd mode.
  * Added client-ipv6.diff patch to add IPv6 support to dico client.
  * debian/xinetd/dicod: added a xinetd config file.
  * debian/dicod.postinst: add a disabled inetd entry for dicod during package
    install.
  * debian/dicod.prerm: remove/disable inetd entry for dicod during package
    remove/upgrade.
  * debian/dicod.README.Debian:
    + Indicate that dicod supports IPv6 in inetd mode.
    + Add instructions for runing dicod in inetd mode.
  * debian/dicod.links: add dictd.service -> dicod.service symlink.
  * debian/apache2.conf: Remove mod-python support & add mod-passenger support
    for dicoweb.
  * Add upstream metadata.
  * debian/rules:
    + Fix FTBFS on mips,mipsel,s390x archs by appending -Wl,-E to LDFLAGS for
      those archs. (Closes: #763801)
      see: https://lists.debian.org/debian-mips/2014/09/msg00041.html
    + Set $HOME to temporary directory in the build tree while running the
      test suites in order to fix FTBFS on autobuilders.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 02 Oct 2014 16:25:08 +0200

dico (2.2-6) unstable; urgency=medium

  * debian/control: migrate to Guile 2.0 (Closes: #745995)
  * debian/rules:
    + override dh_auto_test to disable warnings on deprecated
    Guile API calls, and also to disable Guile auto-compilation.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 12 Sep 2014 12:02:47 +0300

dico (2.2-5) unstable; urgency=medium

  * debian/watch:
    + Add xz extension
    + Add pgpsigurlmangle
  * Added debian/upstream-signing-key.pgp
  * Added debian/source/include-binaries
  * Added readline_6.3.diff patch to fix FTBFS against readline 6.3
    (Closes: #741762)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 16 Mar 2014 17:09:53 +0200

dico (2.2-4) unstable; urgency=low

  * Updated access control configuration for Apache 2.4 (Closes: #669737)
  * Added django_1.5.diff patch to support Django 1.5 (Closes: #730488)
  * debian/control:
    + Bumped Standards-Version to 3.9.5
    + Bumped dicoweb's python-django dependency to >= 1.4.5

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 25 Nov 2013 23:51:54 +0200

dico (2.2-3) unstable; urgency=low

  * debian/libdico1.symbols: Added Build-Depends-Package field.
  * Eliminated check for gets() so source builds with eglibc, fixing FTBFS.
    Thanks to Ubuntu (Closes: #701390) (LP: #1163486)
  * debian/copyright: Update copyright years.
  * debian/control:
    + Updated Standards-Version to 3.9.4
    + Dropped obsolete DMUA field.
    + Use canonical URIs in VCS-* fields.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 07 Apr 2013 09:46:47 +0200

dico (2.2-2) unstable; urgency=low

  * debian/rules: Enable all hardening flags.
  * Added dicoweb-django.diff patch to replace deprecated load_template_source
    callers. (Closes: #678912)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 29 Jun 2012 11:03:01 +0200

dico (2.2-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Check for tarballs with numbered versions only
  * Bumped compat level to 9
  * debian/control:
    + Updated Standards-Version to 3.9.3
    + debian/control: wrap & sort.
    + Added libpcre3-dev, libpam0g-dev, wordnet-dev to Build-Deps.
    + Set libdico & dico-dev as Multi-Arch: same
    + Added Pre-Depends: ${misc:Pre-Depends} for libdico &
      dico-module-{guile,wordnet,python} packages.
  * debian/dicod.install: Added gcide, word, nprefix, pcre & pam
    modules.
  * Switch to dh_python2
    + debian/control:
      - Drop python-support from Build-Deps
      - Bumped python-all Build-Dep to (>= 2.6.6-3~)
      - XS-Python-Version -> X-Python-Version
    + debian/rules: added --with python2 to dh call.
  * debian/copyright: Updated copyright format & years
  * Dropped patches that are applied upstream: dico+kbsd.diff, utf8.diff
  * Refreshed patch: dicoweb-debian.diff
  * debian/*.install: Update lib paths for multiarch
  * debian/dicod.lintian-overrides: Use relative paths for overrides
  * Added wordnet.diff patch to link against -lwordnet instead of -lWN
  * debian/libdico1.symbols: Updated symbols

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 09 May 2012 04:26:06 +0200

dico (2.1-3) unstable; urgency=low

  * debian/control:
    + Bumped Standards Version to 3.9.1, no changes needed
    + Added ${python:Depends} for dicoweb (Closes: #592001)
    + Add XS-Python-Version field.
  * Removed debian/pyversions
  * Added utf8.diff patch to fix Unicode handling (Closes: #591698)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 19 Aug 2010 11:25:19 +0200

dico (2.1-2) unstable; urgency=low

  * debian/rules: Make sure dicoweb is being built before installing
    settings.py (Closes: #589049)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 14 Jul 2010 18:20:25 +0300

dico (2.1-1) unstable; urgency=low

  * New upstream release (Closes: #588403)
  * Refreshed patch dicoweb-debian.diff
  * Removed patches that are applied upstream:
    0001-Speed-up-output-procedure-in-dictorg.patch,
    improve_dicoweb.patch
  * debian/rules: Upstream renamed settings.py to settings-sample.py,
    hence install settings-sample.py in /etc/dicoweb/
  * debian/control:
    + Bumped Standards-Version to 3.9.0, no changes needed.
    + Drop XB-Python-Version fields and ${python:Provides}, as they are not
      needed.
    + Set DMUA (after approval of Marc Dequènes (Duck) <duck@debian.org>)
    + Remove libdico from Depends field of dico & dicod, it should be
      added automatically.
    + Remove python-dev from B-D, since python-all-dev is there
    + Add libldap2-dev to B-D to compile LDAP module.
    + Add list of included modules in dicod extended description.
  * debian/dicod.conf:
    + Match everything strategy is disabled by not loading the stratall
      module.
    + Added a commented section to enable substr strategy.
  * debian/dicod.install: Install ldap, substr & stratall modules in dicod
  * debian/dico-module-*.install: For pluggable modules, only install the .so
    files.
  * debian/dico-dev.install: Do not install .la file
    (See: http://wiki.debian.org/ReleaseGoals/LAFileRemoval)
  * debian/watch: Add check for bzip2'ed tarballs
  * Renamed libdico package due to bumped sonames
  * debian/libdico1.symbols: Updated symbols
  * Merge dictorg & outline modules into dicod package.
  * debian/dicod.conf: Enable dictorg module by default (Closes: #588402).

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 08 Jul 2010 12:08:56 +0300

dico (2.0.90-1) unstable; urgency=low

  * New upstream release. (Closes: #582692, #582696, #582708, #582694)
  * Update my email address
  * debian/dicod.init: Set STARTTIME to 4 seconds (LP: #583993)
  * Added dicoweb-debian.diff patch to set sane dicoweb defaults for a
    Debian system. (Credit to: "Marc Dequènes (Duck)" <duck@duckcorp.org>)
  * Added debian/apache2.conf
    (Credit to: "Marc Dequènes (Duck)" <duck@duckcorp.org>)
  * debian/rules:
    + Install dicoweb/settings.py in /etc/dicoweb/ (Closes: #582671)
    + Install dicoweb/templates, dicoweb/static and debian/apache2.conf in
      /etc/dicoweb/
  * Added debian/dicoweb.links to create a symlink for
    /etc/dicoweb/settings.py in /usr/share/dicoweb
  * Added debian/dicoweb.README.Debian
  * Removed debian/dicoweb.docs, debian/dicoweb.lintian-overrides
  * debian/control: Update Standards-Version to 3.8.4, no changes needed.
  * etc/dicod.conf: Disable "Match everything" strategy by default, as it is
    susceptible to DOS attack.
  * debian/libdico0.symbols: added new symbols
  * Added patch improve_dicoweb.patch from upstream to fix crash while
    displaying a definition (Closes: #582695, #582697)
  * Added patch 0001-Speed-up-output-procedure-in-dictorg.patch from
    upstream to speed up output in dictorg module. (Closes: #582799)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 23 May 2010 20:59:53 +0300

dico (2.0-7) unstable; urgency=low

  * debian/control: Lowered -mediawiki's python minimum required version to
    2.5 since that also has python-xml.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 09 Dec 2009 22:46:02 +0200

dico (2.0-6) unstable; urgency=low

  * Switch to 3.0 (quilt) source format.
  * debian/control: Changed -mediawiki dependency from python2.6 to
    python (>= 2.6)
  * Added patch dico+kbsd.diff, a workaround for GNU/kFreeBSD since it
    has no ENODATA (Closes: #559764)
  * debian/dicod.init: Indicate dicod init.d script to be stoppable at 0 1 6
    runlevels.
  * debian/dicod.lintian-overrides: Added override for
    init.d-script-does-not-provide-itself

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 07 Dec 2009 11:08:11 +0200

dico (2.0-5) unstable; urgency=low

  * debian/control: Add python2.6 as an alternative dependency for
    dico-module-mediawiki to provide python XML.
  * debian/dicod.postinst: In case dictd got removed (but not purged), disable
    dictd service, since our dictd init script is just a symlink to dicod
    (Closes: #542020)
  * debian/control: Bumped Standards-Version to 3.8.3, no changes needed.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 27 Aug 2009 09:54:20 +0200

dico (2.0-4) unstable; urgency=low

  * debian/rules:
    + use dh_auto_* --sourcedirectory for the python modules
    + No need to explicitly remove *.pyc files dh_auto_clean override,
      dh_auto_clean does that.
  * debian/control: Build-Depend on debhelper >= 7.3.5~ to support
    dh_auto_* --sourcedirectory
  * debian/pyversions: Set minimum python version to 2.5 (Closes: #540501)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 08 Aug 2009 17:27:15 +0300

dico (2.0-3) unstable; urgency=low

  * debian/control:
    + Changed section of dicoweb to web
    + Added le-dico-de-rene-cougnenc to dico's conflicts as they share a
      couple of files (Closes: #538175)
  * debian/rules:
    + override dh_auto_clean target to clean up python modules' subdirs
    + in dh_auto_{build|install} overrides, replace $(MAKE) ... with
      dh_auto_{build|install}
    + Replace long configure line with a shorter:
      dh_auto_configure -- <needed configure overrides>
    + Add -Wl,--as-needed to LDFLAGS to avoid linking with un-necessary
      libraries.
  * debian/dicod.install: fix install path for dicod.conf (Closes: #538275)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Fri, 24 Jul 2009 16:03:36 +0300

dico (2.0-2) unstable; urgency=low

  * debian/control:
    + Fix dicoweb's Depends (dicoclient-python should be python-dicoclient)
      which made it un-installable.
    + Added Vcs-* fields
    + Bump Standards-Version to 3.8.2, no changes needed
    + Build-Depend on debhelper >= 7.0.50~ to support override targets.
    + Added ${misc:Depends} to Depends fields of dico-dev, dico-doc,
      python-wit, python-dicoclient and dico-module-mediawiki packages.
  * debian/rules:
    + Simplify rules file.
    + Make debian/dicodconfig* files executable during dh_auto_build before
      they get installed by dh_install.
  * Added debian/dico-module-mediawiki.install
  * Removed debian/dicoweb.dirs

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 11 Jul 2009 05:47:05 +0300

dico (2.0-1) unstable; urgency=low

  * Initial release (Closes: #522368).

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Fri, 03 Apr 2009 06:28:25 +0200
